manifestVersion: "0.0.1"
id: solidtime
name: Solidtime
tagline: Простое, безопасное и конфиденциальное приложение для отслеживания времени
category: files
version: "0.12.1"
port: 8770
description: >-
  🕒 Solidtime — это простое, безопасное и конфиденциальное приложение для отслеживания времени, которое поможет вам следить за своим временем и оставаться продуктивным. Он прост в использовании и уважает вашу конфиденциальность, сохраняя ваши данные локально.
  
  
  📊Особенности:
    - Отслеживайте свое время с помощью простого и интуитивно понятного интерфейса
    - Просмотр подробных отчетов об использовании вашего времени
    - Экспортируйте свои данные в CSV для дальнейшего анализа.
    - Безопасно и конфиденциально: ваши данные хранятся локально на вашем DFWebOS.
  
  ⚠️ Новых пользователей пока можно создавать только через терминал. Пример:
  
  `sudo docker exec -i Solidtime_scheduler_1 bash -c "echo '<пароль' | php artisan admin:user:create '<username>' '<email>' --ask-for-password --verify-email"`
  
  
  💻 Чтобы иметь возможность использовать Desktop Client, необходим идентификатор клиента. 
    – Используйте приложение DFWebOS Files и перейдите в раздел **Apps/Solidtime**.
    - Там можно найти файл `desktop_client_id.txt`, содержащий идентификатор, необходимый для начала работы.
  
  
  Приложению требуется несколько минут, прежде чем оно станет доступным после установки. Пожалуйста, будьте терпеливы.
developer: Solidtime
website: https://www.solidtime.io/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/solidtime-io/solidtime
support: https://github.com/solidtime-io/solidtime/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
defaultUsername: "dfwebos@dfwebos.local"
deterministicPassword: true
defaultPassword: ""
dependencies: []
releaseNotes: >-
  🚨 Это обновление включает исправление безопасности. Пожалуйста, обновите его как можно скорее.
  
  
  Это обновление включает исправление безопасности и новые функции:
    - Исправлена уязвимость безопасности, позволяющая изменять записи времени в разных организациях.
    - Имя проекта теперь предварительно заполняется при открытии модального окна создания проекта.
    - Добавлена возможность отключить группировку похожих записей времени.
  
  
  Полные примечания к выпуску можно найти на сайте https://github.com/solidtime-io/solidtime/releases.
path: ""
